body {
  margin: 0;
  background-color: white;
  padding: 0 0 0 0;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 0.84em;
/*  color: #484848; */
   color: #2F2F2F;
}

table {font-size:100%;}
tr, th, td {vertical-align: top;}

input, textarea, select {
  border: 1px solid #D8EBFC;
  color: #547184;
}

input, textarea { background-color: #D8D8D8 }
select { background-color: #EEEEEE }

h1, h2, h3, h4 {
  font-weight: normal;
  color: #0950a0;
}

h1, h2 {
  margin: 0 2% 5px 0;
  background-color: #f7fafc;
  border: 1px solid #ecf0f3;
  border-left: 3px double #cde;
}

h1 {
  padding: 5px 6px 6px 6px;
  font-size: 135%;
}

h2 {
  padding: 3px 6px 4px 6px;
  font-size: 115%;
}

h3 {
  margin: 0 0 5px 0;
  font-size: 110%;
}

h4 {
  margin: 0 0 0 0;
  font-size: 105%;
}

li {
  margin-bottom: 10px;
}

hr {
  clear: both;
  height: 1px;
  border-style: solid none none none;
  border-top-width: 1px;
  border-top-color: #B1C4D5;
  padding: 0;
  color: white;
}

a:link, a:visited, a:hover a:active { text-decoration: none }
a:link, a:visited, a:active { border-bottom: 1px dotted #CCCCCC }
a:hover { border-bottom: 1px solid #9E9E9E }

a.more { margin-left: 1em }

#pagetop {
  position: relative;
  z-index: 3;
  height: 160px;
  margin: 0 25px 0 25px;
  background-image: url("../resources/stripes.gif");
  background-repeat: repeat-x;
  background-position: 0 -1px;
  border-right: 15px solid #506c92;
}

.logo {
  position: absolute;
  top: 0px;
  left: 0;
  border: none;
}
.article { margin-left: 20px }
.firstpar { font-size: 125% }

.google {
  position: absolute;
  top: 64px;
  right: 20px;
}

.rotator {
  margin-bottom: 1.5em;
  border: 1px solid #cde;
  text-align: center;
}

.rotator h2 {
  width: 100%;
  margin: 0 0 0 0;
  background-color: #668ABC;
  border: none;
  padding: 2px 0 4px 0;
  font-size: 85%;
  color: white;
}

.rotator a:link, .rotator a:visited, .rotator a:hover, .rotator a:active {
  border-bottom-style: none;
}

.rotator img { margin: 8px 0 }

.byline { font-size: 80% }


#page {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100%;
}

#leftbar {
  position: absolute;
  z-index: 20;
  top: 150px;
  left: 25px;
  width: 120px;
  height: 500px;
  background-color: #506c92;
}

#body {
  position: absolute;
  z-index: 5;
  top: 150px;
  left: 0;
  width: 100%;
}
#content {
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 10px;
  border-right: 15px solid #506c92;
  border-bottom: 1px solid #506c92;
  padding: 0 10px 0 125px;
}

#leftbody {
  padding-left: 5px;
  padding-right: 200px;
}

#rightbody {
  position: absolute;
  top: 0;
  right: 46px;
  width: 175px;
  border-left: 3px double #cde;
  padding-left: 9px;
}

#rightbody p { margin: 5px 0 25px 0 }

.lefthead, .righthead { width: 49%; float: left }
.lefthead h2, .righthead h2 { margin-top: 10px; margin-right: 0 }
.lefthead h2, .lefthead p { margin-right: 10px }
.righthead h2, .righthead p { margin-left: 10px }

.error { color: red }
.highlight { color: #1EA9D3 }

#menu {
  position: absolute;
  z-index: 1000;
  top: 30px;
  left: 0;
  width: 95px;
  margin-right: 5px;
  background-color: #668ABC;
  padding-top: 5px;
  text-align: right;
  font-size: 12px;
  color: #ffffff;
}

#menu form {
  margin: 0 0 1em 0;
}

#menu input {
  width: 90px;
  margin-bottom: 2px;
  margin-right: 1px;
  background-color: #EEEEEE;
  border: 1px solid #BBCEDC;
  color: #666666;
}

#menu a {
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding: 7px 5px 0 5px;
}

#menu a:link, #menu a:visited, #menu a:active {
  border-bottom-color: #BBCEDC;
  color: #ffffff;
}
#menu a:hover {
  border-bottom-color: white;
  background-color: #749ED7;
  color: #2A394E;
  text-decoration: none;
}

#menu a.submit {
  display: inline;
  border-bottom-color: #668ABC;
  padding-top: 0;
  padding-bottom: 2px;
}

#menu a.feed { margin-bottom: 2px; border-bottom-style: none }
#menu a.feed:hover { background-color: transparent }

#menu .credit {
  margin: 1em 0 0.5em 0;
  text-align: center;
  font-size: 9px;
}

#menu .credit a {
  display: inline;
  border-bottom-style: none;
  padding: 0 0 0 0;
}

#body img {
  border: none;
  padding-right: 10px;
  padding-left: 5px;
}

#body ul {
  list-style-position: inside;
}

#body div.data {
  padding: 10px; 
  line-height: 17px;
}

#adminbody {
  margin: 0 10% 0 10%;
  border: 1px solid #d8ebfc;
}

#content a { color: #0080C3}
#content h1 a, #content h2 a { border-bottom-style: none; color: #0950a0 }

.reading {
  border: 1px solid #cde;
  padding: 0.3em 0.5em;
}

#backtotop {
  border: 1px solid #506c92;
  background-color: #668ABC;
  padding: 0.2em 0.5em;
  text-align: center;
}

#backtotop a { display: block; border-bottom-style: none; color: white }
#backtotop a:hover { background-color: #749ED7 }

iframe {
	padding: 10px;
}
